body {
	margin: 0;
	background: #eeeeee;
	font-family: 'Raleway', sans-serif;
  }
  
  #q1-navbar {
	background: #364156;
	color: white;
	position: fixed;
	width: 100%;
	z-index: 1;
  }
  
  .q1-section {
	width: 100%;
	height: 400px;
	opacity: 0.5;
  }
  
  .q1-section:nth-child(odd) {
	background-color: #EE6352;
  }
  
  .q1-section:nth-child(even) {
	background-color: #F79D84;
  }
  
  #q2-body {
	background-color: #C7EAE4;
  }
  
  #q2-container {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100vw;
	height: 100vh;
  }
  
  .q2-big-box {
	background-color: #A7E8BD;
	border: 4px solid white;
	border-radius: 4px;
	width: 200px;
	height: 200px;
	margin: 0 10px; /* Adjust the margin value as needed */
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
  }
  
  .q2-tiny-box {
	border: 2px solid white;
	border-radius: 4px;
	background-color: #FCBCB8;
	font-size: 0.5em;
	padding: 8px 4px;
	margin: 2px 0; /* Add margin-top and margin-bottom as needed */
  }
  
  /* Index Styles */
  #index {
	display: grid;
	grid-template-columns: 240px;
	grid-template-rows: 200px;
	justify-content: center;
	align-items: content;
	font-weight: 700;
  }
  
  #index a {
	text-decoration: none;
  }
  
  .question {
	background: #62C370;
	padding: 18px;
	font-size: 16px;
	margin-bottom: 6px;
	border-radius: 2px;
	text-align: center;
	font-weight: 700;
	color: #4a4a4a;
	cursor: pointer;
	box-shadow: 2px 2px 10px -3px black;
	color: white;
  }
  
  .question:hover {
	box-shadow: 2px 2px 10px -5px black;
	opacity: 0.8;
  }
  
  .title {
	color: #333333;
	background: #eeeeee;
	box-shadow: none;
	display: grid;
	justify-self: center;
	font-size: 36px;
	width: 400px;
	height: 100px;
	margin-top: 24px;
	cursor: auto !important;
  }
  
  .title:hover {
	box-shadow: none !important;
	opacity: 1 !important;
  }
  